/*
Theme Name: PressMart Child
Theme URI: https://pressmart.presslayouts.com/
Author: PressLayouts
Description: This is a child theme for PressMart
Version: 1.0
Author URI: https://www.presslayouts.com/
Template: pressmart
Text Domain: pressmart-child
*/
.custom-heading-btn.custom-btn {
  text-align: right !important;
}.pressmart-navigation ul.menu ul.sub-menu {
    padding: 10px 0;
    min-width: 300px !important;
}
.custom-btn a {
  background: #1d285e !important;
  padding: 10px 10px 10px 20px !important;
  color: #fff !important;
  font-size: 14px !important;
  border-radius: 10px !important;
  display: inline-block !important;
  font-weight: 600 !important;
}
.custom-btn a:hover {
  background: #000033 !important;
}
.custom-btn a img {
  width: 30px !important;
  margin-left: 15px;
}
.main-navigation.pressmart-navigation {
  margin: auto !important;
}
#menu-main-menu li  {
  padding: 0 20px !important;
}
#menu-main-menu li a {
  padding: 0 !important;
}
#menu-main-menu li a {
  text-transform: uppercase !important;
}
.home #main-content {
  padding: 0 !important;
}
.custom-banner-ul {
  list-style: none !important;
  text-align: center !important;
	  margin: 0 !important;

}
.custom-banner-ul li {
  display: inline-block !important;
  background: rgba(255,255,255,0.2);
  padding: 6px 15px;
  color: #fff !important;
  border-radius: 100px !important;
  margin: 0 10px !important;
  font-size: 17px !important;
  font-weight: 500 !important;
}
.custom-heading-small h3 {
  margin-bottom: 0 !important;
  text-transform: uppercase !important;
  color: #666 !important;
  font-size: 22px !important;
}
.custom-heading-big h2 {
  margin-bottom: 0 !important;
  font-size: 48px !important;
  line-height: 58px !important;
}
body {

  line-height: 27px !important;

}
.custom-services-section-heading {
  position: relative;
  text-align: center;border-radius: 20px !important;
	overflow:hidden;
  margin: auto !important;
}
.custom-services-section-heading .custom-btn {
  position: absolute;
  bottom: 50px;
  left: auto;
  right: auto;
  width: 100% !important;
	
}
.custom-services-new-box {
  background: #1d285e !important;
  border-radius: 20px !important;
  padding: 60px 30px !important;
}
.custom-services-new-box-heading h3 {
  margin-bottom: 10px !important;
  text-transform: uppercase !important;
  color: #fff !important;
  font-size: 22px !important;
  opacity: 0.5;
}
.custom-services-new-box-heading h2 {
  margin-bottom: 60px !important;
  font-size: 48px !important;
  line-height: 58px !important;
  color: #fff !important;
}
.custom-services-new-box .services img {
  width: 100% !important;
  border-radius: 20px !important;
}.services h2 {
  color: #fff !important;
  margin-bottom: 15px !important;
  margin-top: 20px !important;
  font-size: 23px !important;
}.services p {
  color: #fff !important;
  margin-bottom: 0 !important;
}
.custom-services-section-heading {
  height: 100%;
}
#custom-industries .elementor-element {
  height: 100% !important;
}
.custom-services-section-heading img {
  height: 100% !important;
  object-fit: cover !important;
}
.custom-product img {
  width: 100% !important;
  border-radius: 20px !important;

}
.custom-product {
  position: relative;
}.custom-product h2 a {
  color: #fff !important;
}
.custom-product-content {
  position: absolute;
  z-index: 9;
  bottom: 0;
  margin: 30px  35px !important;
  text-align: center !important;
  left: 0;
  right: 0;
}
.custom-product-content h2 {
  margin-bottom: 0 !important;
  font-size: 24px !important;
  font-weight: 500 !important;
}
.custom-choose-section-heading h3 {
  margin-bottom: 20px !important;
  text-transform: uppercase !important;
  color: #fff !important;
  font-size: 22px !important;
  opacity: 0.5;
}
.custom-choose-section-heading h2 {
  margin-bottom: 0 !important;
  font-size: 48px !important;
  line-height: 58px !important;
  color: #fff !important;
}
.custom-why-box.custom-why-box-1 {
  background: #3b3b89 !important;
}
.custom-why-box {
  border-radius: 20px !important;
  padding: 20px !important;
  margin-bottom: 20px;
}
.custom-why-box img {
  height: 70px !important;
  margin-bottom: 20px !important;
}
.custom-why-box h2 {
  font-size: 24px !important;
  margin-bottom: 5px !important;
  font-weight: 500 !important;
}
.custom-why-box.custom-why-box-1 h2 {
  color: #fff !important;

}.custom-why-box.custom-why-box-1 p {
  color: #fff !important;
}
.custom-why-box p {
  margin-bottom: 0 !important;
}
.custom-why-box.custom-why-box-2 {
  background: #fff !important;
}
.custom-test-nox-heading {
  text-align: center !important;
  margin-bottom: 30px !important;
}
.custom-test-nox-heading h3 {
  margin-bottom: 0 !important;
  text-transform: uppercase !important;
  color: #666 !important;
  font-size: 22px !important;
}
.custom-test-nox-heading h2 {
  margin-bottom: 0 !important;
  font-size: 48px !important;
  line-height: 58px !important;
}
.entry-content-wrapper {
  padding: 20px !important;
}

.footer-main {
  color: #D4D4D4 !important;
  padding-top: 80px !important;
  padding-bottom: 80px !important;
  border-top: solid 1px #575757 !important;
	  border-bottom: solid 1px #575757 !important;

}
.footer-contact img {
  width: 200px !important;
  margin-bottom: 27px !important;
}
.footer-contact p {
  line-height: 26px !important;
  margin-bottom: 30px !important;
}.social-links {
  margin: 0 !important;
}.social-links li {
  display: inline-block;
  padding: 0 5px !important;
}
.social-links li a {
  background: #1d285e !important;
  width: 28px !important;
  height: 28px !important;
  display: inline-block !important;
  text-align: center;
  line-height: 28px !important;
  color: #fff !important;
  border-radius: 4px !important;
}.footer-main .title {
  margin-bottom: 20px !important;
  padding: 0 !important;
  font-size: 20px !important;
  font-weight: 500;
  color: #fff !important;
}.footer-main .footer-links li {
  padding: 7px 0 !important;margin-bottom: 0 !important;
  line-height: 25px;
}.footer-main .footer-links li a {
  color: #D4D4D4 !important;
}.footer-main  .footer-links li a:hover{
text-decoration: underline;

}
.footer-main.footer-layout-7 {
  background: #003 !important;
  margin: 0 20px !important;
  border-radius: 40px !important;
}
.social-links li a:hover {
  background: #fff !important;
  color: #1d285e !important;
}
.site-footer .footer-copyright {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  background: transparent !important;
  border-width: 0 !important;
  text-align: center !important;
}
.text-copyright {
  text-align: center !important;
  font-size: 15px !important;
  margin: 30px 0 !important;
  color: #D4D4D4 !important;
}
.footer-main.footer-layout-7 {
  padding-bottom: 0 !important;
}
.main-newsletter-inner label span {
  color: #D4D4D4 !important;
  font-size: 24px !important;
  margin-top: 0 !important;
  margin-bottom: 0px !important;
}
.main-newsletter-inner p {
  color: #D4D4D4 !important;
  margin-bottom: 45px !important;
}
#gform_1 label {
  display: none !important;
}
#gform_wrapper_1 {
  position: relative;
  margin-top: 10px !important;
}
#input_1_1 {
  border-radius: 6px !important;
  padding: 0 20px !important;
}
#gform_wrapper_1 .gform_footer {
  position: absolute;
  top: 0 !important;
  padding: 0 !important;
  margin: 2px !important;
  right: 1px !important;
}
#gform_wrapper_1 .gform_footer input {
  height: 38px !important;
  margin: 0 !important;
}
.footer-main.footer-layout-7 {
  padding-top: 45px !important;
}

.entry-post .post-thumbnail {
  border-radius: 20px;
}
.main-newsletter-inner .title {
  margin-bottom: 9px !important;
}
.blog-post-loop:not(:last-child) {
  margin-bottom: 0 !important;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 500 !important;
}
#custom-slider, #custom-width-section {
  width: calc(100% - 40px);  /* har screen par perfect */
  margin: 0 20px;            /* left/right 20px */
  border-radius: 20px;
  overflow: hidden;
  padding: 0;
}
























@media only screen and (min-width: 480px) and (max-width: 767px) {
.site-footer .footer-widget .widget {
    margin-bottom: 0 !important;
  }
	.footer-main.footer-layout-7 {
  margin: 0 !important;
  border-radius: 0 !important;
}
	.footer-links-wrap {
  padding-top: 30px !important;
}
	#footer .footer-widget.col-12 {
  padding: 0 20px !important;
}
	.main-newsletter-inner p {
  margin-bottom: 20px !important;
}
	.main-newsletter-inner {
  padding-bottom: 45px !important;
}
	.custom-heading-small h3, .custom-test-nox-heading h3, .custom-choose-section-heading h3, .custom-services-new-box-heading h3 {
 text-align: center !important;
  font-size: 16px !important;
}.custom-heading-big h2, .custom-test-nox-heading h2, .custom-choose-section-heading h2, .custom-services-new-box-heading h2 {
  font-size: 28px !important;
  line-height:38px !important;text-align: center !important;
}
	.custom-heading-btn.custom-btn {
text-align: center !important;		margin-top: 20px !important;
}
	.main-newsletter-inner label span {
  font-size: 22px !important;
}
	#custom-width-section {
  width: 100% !important;
  border-radius: 0 !important;
  padding: 0 10px !important;
		margin:0 !important;
}
 #custom-slider {
    width: 100% !important;
    margin: 0;
    border-radius: 0 !important;
  } .custom-choose-section-heading {
  margin-bottom: 20px !important;
}
	#custom-bg-color{background: #1d285e !important;}
	.custom-services-new-box {
  padding: 20px 0 !important;
    padding-bottom: 20px;
  padding-bottom: 80px !important;
}#custom-bg-color {
  padding-top: 60px !important;
}
	
.custom-services-new-box-heading h2 {
  margin-bottom: 20px !important;
}

.services {
  margin-top: 40px !important;
}.custom-about-img-margin {
  margin-top: 40px !important;
}
	.custom-banner-ul li {
  background: rgba(255,255,255,0.2);
  padding: 2px 7px;
  color: #fff !important;
  border-radius: 100px !important;
  margin: 0 10px !important;
  font-size: 12px !important;
  font-weight: 500 !important;
}

}



@media only screen and (max-width: 480px) {
  .site-footer .footer-widget .widget {
    margin-bottom: 0 !important;
  }
	.footer-main.footer-layout-7 {
  margin: 0 !important;
  border-radius: 0 !important;
}
	.footer-links-wrap {
  padding-top: 30px !important;
}
	#footer .footer-widget.col-12 {
  padding: 0 20px !important;
}
	.main-newsletter-inner p {
  margin-bottom: 20px !important;
}
	.main-newsletter-inner {
  padding-bottom: 45px !important;
}
	.custom-heading-small h3, .custom-test-nox-heading h3, .custom-choose-section-heading h3, .custom-services-new-box-heading h3 {
 text-align: center !important;
  font-size: 16px !important;
}.custom-heading-big h2, .custom-test-nox-heading h2, .custom-choose-section-heading h2, .custom-services-new-box-heading h2 {
  font-size: 28px !important;
  line-height:38px !important;text-align: center !important;
}
	.custom-heading-btn.custom-btn {
text-align: center !important;		margin-top: 20px !important;
}
	.main-newsletter-inner label span {
  font-size: 22px !important;
}
	#custom-width-section {
  width: 100% !important;
  border-radius: 0 !important;
  padding: 0 10px !important;
		margin:0 !important;
}
 #custom-slider {
    width: 100% !important;
    margin: 0;
    border-radius: 0 !important;
  } .custom-choose-section-heading {
  margin-bottom: 20px !important;
}
	#custom-bg-color{background: #1d285e !important;}
	.custom-services-new-box {
  padding: 20px 0 !important;
    padding-bottom: 20px;
  padding-bottom: 80px !important;
}#custom-bg-color {
  padding-top: 60px !important;
}
	
.custom-services-new-box-heading h2 {
  margin-bottom: 20px !important;
}

.services {
  margin-top: 40px !important;
}.custom-about-img-margin {
  margin-top: 40px !important;
}
	.custom-banner-ul li {
  display: inherit !important;
  background: rgba(255,255,255,0.2);
  padding: 2px 7px;
  color: #fff !important;
  border-radius: 100px !important;
  margin: 0 10px !important;
  font-size: 8px !important;
  font-weight: 500 !important;
}
	#custom-slider .custom-btn a {
  background: transparent !important;
  margin-top: 10px !important;
		  font-size: 10px !important;

}
	#custom-slider .custom-btn a img {
  width: 16px !important;
}
}
